## Process this file with automake to produce Makefile.in
# Makefile.am for WordNet 3.0 (main)
# Andreas Tille <tille@debian.org>
# GPL

EXTRA_DIST = README ChangeLog COPYING INSTALL AUTHORS doc dict include autogen.sh
SUBDIRS = doc include lib src dict contrib

# Remove unneeded Makefiles
dist-hook:
	find $(distdir) -name Makefile -type f -exec rm -f \{\} \;
	cd $(distdir)/dict/dbfiles ; rm -rf `grep CLEANFILES Makefile.am | sed 's/CLEANFILES[[:space:]]*=//'`
